@charset "utf-8";

/*-------------------------------------------------
fonts 
-------------------------------------------------*/

@font-face {
font-family: 'PressioTEST-No.33';
src: local('PressioTEST-No.33'),
url('../webfont/PressioTEST-No.33.woff') format('woff');
font-style: normal;
font-weight: normal;
font-display:swap;
}

@font-face {
font-family: 'PressioTEST-No.35';
src: local('PressioTEST-No.35'),
url('../webfont/PressioTEST-No.35.woff') format('woff');
font-style: normal;
font-weight: normal;
font-display:swap;
}


/*-------------------------------------------------
base 
-------------------------------------------------*/

html {
scroll-padding-top: 100px;
scroll-behavior: smooth;
scrollbar-gutter: stable;
}

@media all and (max-width : 820px ){
html {
scroll-padding-top: 70px;
}
}

@media (max-width: 767px) {
html {
scroll-padding-top: 48px;
}
}

body {
font-family: 'Noto Sans JP', sans-serif;
font-size: 1.5rem;
font-weight: 400;
line-height: 1.6;
color:#222;
background: #FAFAFA;
-webkit-text-size-adjust: 100%;
letter-spacing: 0.1em;
}
a img {
border-style: none;
}
a {
color: inherit;
text-decoration: none;
}
a:link, a:visited {
text-decoration: none;
}
.clear  {
clear: both;
visibility: hidden;
height: 0px;
}
.line_effect {
text-decoration: none;
}
.u_line_wht,
.u_line_blk {
position: relative;
z-index: 1;
}
.u_line_wht:after {
content: '';
position: absolute;
left: 0;
bottom: -8px;/*テキストからの距離*/
width: 0%;/*初期状態では下線非表示*/
height: 1px;/*下線の高さ*/
background: #ccc;/*下線の色*/
z-index: -1;
transition: all 0.3s;/*アニメーション速度*/
}
.u_line_blk:after {
content: '';
position: absolute;
left: 0;
bottom: -8px;/*テキストからの距離*/
width: 0%;/*初期状態では下線非表示*/
height: 1px;/*下線の高さ*/
background: #333;/*下線の色*/
z-index: -1;
transition: all 0.3s;/*アニメーション速度*/
}
.line_effect:hover .u_line_wht:after,
.line_effect:hover .u_line_blk:after{
width: 100%;/*hover時に表示*/
}
::selection {
background: #003791;
color: #fff;
}
/*Firefox*/
::-moz-selection {
background: #003791;
color: #fff;
}


/*-------------------------------------------------
	padding margin font-size
-------------------------------------------------*/

.p-0{padding: 0px !important;}
.p-5{padding: 5px !important;}
.p-10{padding: 10px !important;}
.p-15{padding: 15px !important;}
.p-20{padding: 20px !important;}
.p-25{padding: 25px !important;}
.p-30{padding: 30px !important;}
.p-35{padding: 35px !important;}
.p-40{padding: 40px !important;}
.p-45{padding: 45px !important;}
.p-50{padding: 50px !important;}

.pt-0 {padding-top: 0 !important;}
.pt-5 {padding-top: 5px !important;}
.pt-10 {padding-top: 10px !important;}
.pt-15 {padding-top: 15px !important;}
.pt-20 {padding-top: 20px !important;}
.pt-25 {padding-top: 25px !important;}
.pt-30 {padding-top: 30px !important;}
.pt-35 {padding-top: 35px !important;}
.pt-40 {padding-top: 40px !important;}
.pt-45 {padding-top: 45px !important;}
.pt-50 {padding-top: 50px !important;}

.pr-0 {padding-right: 0 !important;}
.pr-5 {padding-right: 5px !important;}
.pr-10 {padding-right: 10px !important;}
.pr-15 {padding-right: 15px !important;}
.pr-20 {padding-right: 20px !important;}
.pr-25 {padding-right: 25px !important;}
.pr-30 {padding-right: 30px !important;}
.pr-35 {padding-right: 35px !important;}
.pr-40 {padding-right: 40px !important;}
.pr-45 {padding-right: 45px !important;}
.pr-50 {padding-right: 50px !important;}

.pb-0 {padding-bottom: 0 !important;}
.pb-5 {padding-bottom: 5px !important;}
.pb-10 {padding-bottom: 10px !important;}
.pb-15 {padding-bottom: 15px !important;}
.pb-20 {padding-bottom: 20px !important;}
.pb-25 {padding-bottom: 25px !important;}
.pb-30 {padding-bottom: 30px !important;}
.pb-35 {padding-bottom: 35px !important;}
.pb-40 {padding-bottom: 40px !important;}
.pb-45 {padding-bottom: 45px !important;}
.pb-50 {padding-bottom: 50px !important;}

.pl-0 {padding-left: 0 !important;}
.pl-5 {padding-left: 5px !important;}
.pl-10 {padding-left: 10px !important;}
.pl-15 {padding-left: 15px !important;}
.pl-20 {padding-left: 20px !important;}
.pl-25 {padding-left: 25px !important;}
.pl-30 {padding-left: 30px !important;}
.pl-35 {padding-left: 35px !important;}
.pl-40 {padding-left: 40px !important;}
.pl-45 {padding-left: 45px !important;}
.pl-50 {padding-left: 50px !important;}

.m-0{margin: 0px !important;}
.m-5{margin: 5px !important;}
.m-10{margin: 10px !important;}
.m-15{margin: 15px !important;}
.m-20{margin: 20px !important;}
.m-25{margin: 25px !important;}
.m-30{margin: 30px !important;}
.m-35{margin: 35px !important;}
.m-40{margin: 40px !important;}
.m-45{margin: 45px !important;}
.m-50{margin: 50px !important;}

.mt-0{margin-top: 0px !important;}
.mt-5{margin-top: 5px !important;}
.mt-10{margin-top: 10px !important;}
.mt-15{margin-top: 15px !important;}
.mt-20{margin-top: 20px !important;}
.mt-25{margin-top: 25px !important;}
.mt-30{margin-top: 30px !important;}
.mt-35{margin-top: 35px !important;}
.mt-40{margin-top: 40px !important;}
.mt-45{margin-top: 45px !important;}
.mt-50{margin-top: 50px !important;}

.mr-0{margin-right: 0px !important;}
.mr-5{margin-right: 5px !important;}
.mr-10{margin-right: 10px !important;}
.mr-15{margin-right: 15px !important;}
.mr-20{margin-right: 20px !important;}
.mr-25{margin-right: 25px !important;}
.mr-30{margin-right: 30px !important;}
.mr-35{margin-right: 35px !important;}
.mr-40{margin-right: 40px !important;}
.mr-45{margin-right: 45px !important;}
.mr-50{margin-right: 50px !important;}

.mb-0{margin-bottom: 0px !important;}
.mb-5{margin-bottom: 5px !important;}
.mb-10{margin-bottom: 10px !important;}
.mb-15{margin-bottom: 15px !important;}
.mb-20{margin-bottom: 20px !important;}
.mb-25{margin-bottom: 25px !important;}
.mb-30{margin-bottom: 30px !important;}
.mb-35{margin-bottom: 35px !important;}
.mb-40{margin-bottom: 40px !important;}
.mb-45{margin-bottom: 45px !important;}
.mb-50{margin-bottom: 50px !important;}
.mb-60{margin-bottom: 60px !important;}
.mb-70{margin-bottom: 70px !important;}
.mb-80{margin-bottom: 80px !important;}
.mb-90{margin-bottom: 90px !important;}
.mb-100{margin-bottom: 100px !important;}
.mb-110{margin-bottom: 110px !important;}
.mb-120{margin-bottom: 120px !important;}

.ml-0{margin-left: 0px !important;}
.ml-5{margin-left: 5px !important;}
.ml-10{margin-left: 10px !important;}
.ml-15{margin-left: 15px !important;}
.ml-20{margin-left: 20px !important;}
.ml-25{margin-left: 25px !important;}
.ml-30{margin-left: 30px !important;}
.ml-35{margin-left: 35px !important;}
.ml-40{margin-left: 40px !important;}
.ml-45{margin-left: 45px !important;}
.ml-50{margin-left: 50px !important;}

.fs-1 {font-size:.1rem !important;}
.fs-2 {font-size:.2rem !important;}
.fs-3 {font-size:.3rem !important;}
.fs-4 {font-size:.4rem !important;}
.fs-5 {font-size:.5rem !important;}
.fs-6 {font-size:.6rem !important;}
.fs-7 {font-size:.7rem !important;}
.fs-8 {font-size:.8rem !important;}
.fs-9 {font-size:.9rem !important;}
.fs-10{font-size:1rem !important;}
.fs-11{font-size:1.1rem !important;}
.fs-12{font-size:1.2rem !important;}
.fs-13{font-size:1.3rem !important;}
.fs-14{font-size:1.4rem !important;}
.fs-15{font-size:1.5rem !important;}
.fs-16{font-size:1.6rem !important;}
.fs-17{font-size:1.7rem !important;}
.fs-18{font-size:1.8rem !important;}
.fs-19{font-size:1.9rem !important;}
.fs-20{font-size:2rem !important;}
.fs-21{font-size:2.1rem !important;}
.fs-22{font-size:2.2rem !important;}
.fs-23{font-size:2.3rem !important;}
.fs-24{font-size:2.4rem !important;}
.fs-25{font-size:2.5rem !important;}
.fs-26{font-size:2.6rem !important;}
.fs-27{font-size:2.7rem !important;}
.fs-28{font-size:2.8rem !important;}
.fs-29{font-size:2.9rem !important;}
.fs-30{font-size:3.0rem !important;}
.fs-31{font-size:3.1rem !important;}
.fs-32{font-size:3.2rem !important;}
.fs-33{font-size:3.3rem !important;}
.fs-34{font-size:3.4rem !important;}
.fs-35{font-size:3.5rem !important;}
.fs-36{font-size:3.6rem !important;}
.fs-37{font-size:3.7rem !important;}
.fs-38{font-size:3.8rem !important;}
.fs-39{font-size:3.9rem !important;}
.fs-40{font-size:4rem !important;}
.fs-41{font-size:4.1rem !important;}
.fs-42{font-size:4.2rem !important;}
.fs-43{font-size:4.3rem !important;}
.fs-44{font-size:4.4rem !important;}
.fs-45{font-size:4.5rem !important;}
.fs-46{font-size:4.6rem !important;}
.fs-47{font-size:4.7rem !important;}
.fs-48{font-size:4.8rem !important;}
.fs-49{font-size:4.9rem !important;}
.fs-50{font-size:5rem !important;}


/*-------------------------------------------------
改行設定
-------------------------------------------------*/

@media screen and (min-width: 768px) {
.pc-hidden{
display:none;
}
}

@media screen and (max-width : 480px ){
.sp-hidden{
display:none;
}
}


/*-------------------------------------------------
ページタイトル
-------------------------------------------------*/

.bg_imgbox {
background: url("../img/privacy/title_bg.jpg") ;
height: 580px;
background-repeat: no-repeat;
background-position: left 0;
background-attachment: scroll !important;
background-size: cover;
z-index: 0;
position: sticky;
top: 0;
left: 0;
width: 100%;
overflow: hidden;
/* 変数の初期値 */
--bg-blur: 0px;
}
.bg_imgbox::before {
content: "";
position: absolute;
top: 0;
left: 0;
display: block;
width: 100%;
height: 580px;
background-color: rgba(0,0,0,0.35);
backdrop-filter: blur(0px);
-webkit-backdrop-filter: blur(0px); /* Safari対策 */
z-index: 1;
will-change: filter;

/* GSAPで動的に変わる変数を利用 */
backdrop-filter: blur(var(--bg-blur));
-webkit-backdrop-filter: blur(var(--bg-blur));
}
.title_box_wrap {
position: relative;
max-width: 1260px;
height: 580px;
margin: 0 auto;
z-index: 2;
}
.title_box {
color: #fff;
display: flex;
flex-direction: column;
vertical-align: middle;
position: absolute;
top: 50%;
left: 0%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
}
.page_title {
font-family: 'PressioTEST-No.35';
font-weight: normal;
font-size: 10.0rem;
letter-spacing: 0.1em;
line-height: 100%;
margin-bottom: 20px;
overflow: hidden;
}
.page_sub_title {
font-size:1.8rem;
font-weight: 500;
line-height: 100%;
letter-spacing: 0.2em;
overflow: hidden;
}

@media all and (max-width : 1260px ){
.title_box {
padding-left: 30px;
}
}


/* タブレット(768px ～横幅 1024pxまで)
-------------------------------------------------- */

@media screen and (min-width:768px) and ( max-width:1024px) {
.bg_imgbox {
height: 350px;
}
.bg_imgbox::before {
height: 350px;
}
.title_box_wrap {
height: 350px;
}
.page_title {
font-size: 6.0rem;
margin-bottom: 10px;
}
.page_sub_title {
font-size: 1.2rem;
margin-left: 3px;
}
}

/* スマートフォン
-------------------------------------------------*/

@media all and (max-width : 767px ){
.bg_imgbox {
background: url("../img/privacy/title_bg_sp.jpg") ;
height: 180px;
background-repeat: no-repeat;
background-position: center top;
background-size: cover;
}
.bg_imgbox::before {
height: 180px;
}
.title_box_wrap {
height: 180px;
}
.page_title {
font-size: 2.8rem;
letter-spacing: 0.1em;
margin-bottom: 5px;
white-space: nowrap;
}
.page_sub_title {
font-size:0.8rem;
}
}

/*------------------------------------------------- 
scroll bar
------------------------------------------------- */
 
.scroll_bar a {
display: inline-block;
position: absolute;
bottom: 0;
left: 50%;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
z-index: 9;
padding: 10px 10px 110px;
color: #ddd;
}
.scroll_bar a::after {
content: '';
position: absolute;
bottom: -30px;
left: 50%;
width: 1px;
height: 110px;
background: #ddd;
}
.scroll_bar a::before {
content: '';
position: absolute;
bottom: -30px;
left: 50%;
width: 1px;
height: 110px;
background-color: rgba(140, 158, 173, 0.9);
}
.scroll_bar a::after {
animation: sdl 1.5s cubic-bezier(1, 0, 0, 1) infinite;
}
@keyframes sdl {
0% {
transform: scale(1, 0);
transform-origin: 0 0;
}
50% {
transform: scale(1, 1);
transform-origin: 0 0;
}
50.1% {
transform: scale(1, 1);
transform-origin: 0 100%;
}
100% {
transform: scale(1, 0);
transform-origin: 0 100%;
}
}

@media all and (max-width : 1024px ){
.scroll_bar a::after {
bottom: -30px;
height: 80px;
}
.scroll_bar a::before {
bottom: -30px;
height: 80px;
}
}

@media all and (max-width : 767px ){
.scroll_bar a::after {
bottom: -25px;
height: 50px;
}
.scroll_bar a::before {
bottom: -25px;
height: 50px;
}
}


/*-------------------------------------------------
パンくず 
-------------------------------------------------*/

.pankuzu {
padding-top: 15px;
padding-right: 20px;
display: flex;
justify-content: flex-end;
}

@media screen and (max-width: 1260px) {
.pankuzu {
margin-left: 20px;
}
}

.p_home,
.p01{
margin-right: 10px;
}
.p_home a {
font-family: "Rajdhani", sans-serif;
font-weight: 500;
text-decoration: none;
font-size: 1.3rem;
letter-spacing: 0.1em;
}
.p02 {
font-size: 1.2rem;
padding-top: 2px;
padding-right: 10px;
}
.p02 a {
text-decoration: none;
}

@media all and (max-width : 767px ){
.pankuzu {
display: none;
}
}


/*-------------------------------------------------
header
-------------------------------------------------*/

.header{
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100px;
display: flex;
justify-content: space-between;
align-items: center;
z-index: 999;
transition: background 1s ease-out;
}

@media all and (max-width : 820px ){
.header {
height: 70px;
}
}

@media all and (max-width : 767px ){
.header{
height: 48px;
}
}

.header::before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 0; /* 初期は高さ0 */
background: transparent;
z-index: -1;
}
.header.change-color::before {
animation-name: header-in;
animation-duration: .3s;
animation-timing-function: ease;
animation-delay: 0s;
animation-iteration-count: 1;
animation-fill-mode: forwards;
visibility: visible;
}

@keyframes header-in {
0% {
height: 0px;
background: rgba(0, 55, 145, 0.0);
backdrop-filter: blur(0px);
opacity: 0;
}
100% {
height: 100px;
background: rgba(0, 55, 145, 0.95);
backdrop-filter: blur(5px);
opacity:1;
}
}

.header.is-reversing::before {
animation: header-out 0.4s forwards;
}

@keyframes header-out {
0% {
height: 100px;
background: rgba(0, 55, 145, 0.95);
backdrop-filter: blur(5px);
opacity: 1;
}
100% {
height: 0px;
background: rgba(0, 55, 145, 0.0);
backdrop-filter: blur(0px);
opacity: 0;
}
}

@media all and (max-width : 820px ){
.header.js-header.change-color::before {
height: 70px !important;
}
}

@media all and (max-width : 767px ){
.header.js-header.change-color::before {
height: 48px !important;
}
}

.head_logo {
max-width: 190px;
width: 100%;
height: auto;
margin-left: 30px;
}

@media all and (max-width : 1260px ){
.head_logo {
max-width: 150px;
margin-left: 20px;
}
}

@media all and (max-width : 1024px ){
.head_logo {
max-width: 130px;
}
}

@media all and (max-width : 820px ){
.g_navi {
display: none;
}
}

@media all and (max-width : 767px ){
.head_logo {
max-width: 100px;
}
}

/* グローバルナビ 設定
-------------------------------------------------- */

.g_navi_menu {
display: flex;
}
.g_navi_menu li a {
color: #fff;
line-height: 100%;
font-size: 1.5rem;
font-weight: 500;
letter-spacing: 0.1em;
transition: all .3s;
margin-right: 50px;
position: relative;
display: block;
}

@media all and (max-width : 1260px ){
.g_navi_menu li a {
font-size: 1.4rem;
margin-right: 40px;
}
.g_navi_menu li a:last-child {
	margin-right: 20px;
}
}

@media all and (max-width : 1024px ){
.g_navi_menu li a {
font-size: 1.2rem;
margin-right: 30px;
}
.g_navi_menu li a:last-child {
	margin-right: 20px;
}
}

.g_navi_menu li:first-child a {
padding-left: 5px;
}


/* グローバルナビマウスオーバー設定
-------------------------------------------------- */

.g_navi_menu li a:hover {
color: #ddd;
transition: all .3s;
}
.g_navi_menu li a::after {
content: "";
display: block;
position: absolute;
bottom: -15px;
left: 0;
width: 0%;
height: 1px;
opacity: 0;
background-color: #fff;
transition: all .3s;
}
.g_navi_menu li a:hover::after {
width: 100%;
opacity: 1;
}


/* メガメニュータイトルの矢印の設定
-------------------------------------------------- */

.has-child > a::before {
content:"";
position: absolute;
right: -15px;
top: 6px;
width: 5px;
height: 5px;
border-top: 1px solid #ccc;
border-right: 1px solid #ccc;
transform: rotate(135deg);
}

@media all and (max-width : 1260px ){
.has-child > a::before {
right: -13px;
}
}


/* メガメニュー内の設定
-------------------------------------------------- */

.mega_menu .menu_top a {
font-size: 1.8rem;
letter-spacing: 0.2em;
padding-top: 50px;
}
.mega_menu {
padding: 0px;
}
.has-child .mega_menu {
position: absolute;
left: 0;
top: 100px;
width: 100%;
z-index: 4;
background: rgba(34, 52, 55, 0.95);
overflow: hidden;
display: grid !important; 
grid-template-rows: 0fr;
transition: grid-template-rows 0.5s ease-in-out;
visibility: visible !important;
opacity: 1 !important;
}
.mega_menu_inner {
min-height: 0; 
display: flex;
justify-content: flex-end;
padding: 0 20px;
transition: padding 0.5s ease-in-out;
}
.has-child .mega_menu::before {
content: "";
position: absolute;
top: -50px;
left: 0;
width: 100%;
height: 50px;
display: block;
}
.has-child:hover > .mega_menu {
grid-template-rows: 1fr !important;
transition-delay: 0.3s;
}
.has-child:hover > .mega_menu .mega_menu_inner {
padding: 20px;
transition-delay: 0.3s;
}
.mega_menu li {
max-width: 200px;
width: 100%;
margin-left: 20px;
}
.mega_menu .menu_img {
width: 200px;
} 
.mega_menu li a::after {
display: none;
}
.mega_menu img {
max-width: 100%;
height: auto;
transition: all .5s;
vertical-align: bottom;
}

/*hoverしたら画像拡大*/
.mega_menu img:hover {
transform: scale(1.2);
}
.mega_menu dt {
overflow: hidden;
margin-bottom: 15px;
}
.mega_menu dd {
font-size: 1.3rem;
letter-spacing: 0.1em;
}

@media all and (max-width : 1365px ){
.mega_menu li {
max-width: 150px;
margin-left: 20px;
}
.mega_menu .menu_img {
width: 150px;
} 
}

@media all and (max-width : 1024px ){
.mega_menu li {
max-width: 120px;
margin-left: 10px;
}
.mega_menu .menu_img {
width: 120px;
}
.mega_menu dd {
font-size: 1.2rem;
}
}


/*-------------------------------------------------
コンテンツ領域
-------------------------------------------------*/

main {
background: #FAFAFA;
position: relative;
z-index: 3;
}

.content {
padding: 40px 0 80px;
}
@media all and (max-width : 767px ){
.content {
padding: 30px 0 50px;
}
}

.box_s {
max-width: 980px;
margin: 0 auto;
}
@media all and (max-width : 980px ){
.box_s {
padding: 0 20px;
}
}

.box_m {
max-width: 1260px;
margin: 0 auto;
}
@media all and (max-width : 1260px ){
.box_m {
padding: 0 20px;
}
}

.box_l {
width: 100%;
margin: 0 auto;
}


/*-------------------------------------------------
Footer contact area
-------------------------------------------------*/

footer {
width: 100%;
background: #FAFAFA;
position: relative;
z-index: 5;
}
.footer::before {
content: "";
display: block;
background-image: url("../img/common/foot_bg.jpg");
background-repeat: repeat;
background-position: center center;
width: 100%;
height: 85%;
position: absolute;
top: 16.5%;
left: 0;
z-index: -1;
}
.foot_contact_box {
width: 100%;
position: relative;
padding: 80px 0 100px;
color: #fff;
}
.foot_contact_box::before {
content: "";
display: block;
background: linear-gradient(60deg, rgba(26,43,119,1.00) 0%, rgba(10,126,190,1.00) 100%);
width: calc(100% - 4.4%);
height: 100%;
position: absolute;
left: 0;
top: 0;
z-index: -1;
}
.contact_inner {
display: flex;
justify-content: space-between;
height: inherit;
align-items: center;
}

@media all and (max-width : 1260px ){
.contact_inner {
padding: 0 20px;
}
}

@media all and (max-width : 820px ){
.contact_inner {
display: flex;
flex-direction: column;
align-items: flex-start;
}
}

.contact_en_title {
font-family: 'PressioTEST-No.33';
font-weight: normal;
font-size: 6.0rem;
letter-spacing: 0.1em;
line-height: 100%;
margin-bottom: 10px;
}
.contact_jp_title {
font-size: 1.2rem;
line-height: 100%;
letter-spacing: 0.2em;
margin-left: 5px;
}
.contact_box_right {
width: 680px;
}

@media all and (max-width : 1440px ){
.contact_box_right {
margin-right: 6vw;
}
}

.foot_contact_txt {
font-size: 1.4rem;
letter-spacing: 0.15em;
margin-bottom: 25px;
}
.foot_tel_bow_wrap {
display: flex;
justify-content: space-between;
}
.foot_tel_box dt {
font-family: 'PressioTEST-No.33';
font-weight: normal;
font-size: 4.6rem;
letter-spacing: 0.1em;
line-height: 100%;
padding-left: 44px;
margin-bottom: 5px;
position: relative;
}
.foot_tel_box dt::before {
content: "";
display: inline-block;
background-image: url("../img/common/icon_tel.svg");
background-size: contain;
width: 26px;
height: 26px;
position: absolute;
left: 0;
top: 8px;
}
.foot_tel_box dd {
font-size: 1.2rem;
}
.foot_contact_box .link_btn {
position: relative; 
font-size: 1.2rem;
font-weight: 500;
letter-spacing: 0.2em;
text-decoration: none;
display: inline-block;
color:#fff;
padding: 18px 69px 0px 69px;
background-color: rgba(0,0,0,0);
border: 1px solid #fff;
text-align: center;
outline: none;
line-height: 270%;
transition: ease .3s;
}
.foot_contact_box .link_btn:hover {
background-color:#fff;
color:#000;
border: 1px solid #fff;
transition: ease .3s;
}
.foot_contact_box .btn_arrow:hover::after {
right: 15px;
transition: .3s;
border-top: 1px solid #000;
border-right: 1px solid #000;
}

@media all and (max-width : 1060px ){
.contact_en_title {
font-size: 5.0rem;
}
.foot_contact_txt {
font-size: 1.3rem;
margin-bottom: 15px;
}
.foot_tel_bow_wrap {
display: flex;
justify-content: flex-start;
}
.foot_tel_box {
margin-right: 30px;
}
.foot_tel_box dt {
font-size: 4.0rem;
padding-left: 40px;
}
.foot_tel_box dd {
font-size: 1.0rem;
}
.foot_contact_box .link_btn {
font-size: 1.2rem;
letter-spacing: 0.1em;
padding: 18px 69px 0px 69px;
line-height: 220%;
}
.contact_box_right {
width: 630px;
margin-right: 4vw;
}
}

@media all and (max-width : 980px ){
.foot_contact_box {
padding: 60px 0 80px;
}
.contact_en_title {
font-size: 4.0rem;
}
.contact_jp_title {
font-size: 1.0rem;
}
.foot_contact_txt {
font-size: 1.2rem;
letter-spacing: 0.1em;
margin-bottom: 15px;
}
.foot_tel_box dt {
font-size: 3.6rem;
}
.foot_tel_box dt::before {
width: 22px;
height: 22px;
position: absolute;
left: 0;
top: 8px;
}
.foot_contact_box .link_btn {
padding: 18px 45px 0px 30px;
line-height: 165%;
}
.contact_box_right {
width: 555px;
}
}

@media all and (max-width : 820px ){
.foot_contact_box {
padding: 30px 0 50px;
}
.contact_en_title {
font-size: 3.4rem;
margin-bottom: 5px;
}
.contact_jp_title {
font-size: 1.0rem;
letter-spacing: 0.05em;
margin-left: 0px;
margin-bottom: 25px;
}
.foot_contact_txt {
margin-bottom: 20px;
}
}

@media all and (max-width : 767px ){
.contact_inner {
display: flex;
justify-content: space-between;
height: inherit;
align-items: center;
flex-direction: column;
padding: 0 20px;
}
.foot_contact_box {
padding: 20px 0 32px;
}
.contact_en_title {
font-size: 2.6rem;
text-align: center;
}
.contact_jp_title {
font-size: 0.9rem;
letter-spacing: 0.1em;
margin-left: 0px;
text-align: center;
margin-bottom: 10px;
}
.footer_contact_title_wrap {
margin-bottom: 10px;
}
.contact_box_right {
width: 100%;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
}
.foot_contact_txt {
font-size: 1.0rem;
text-align: center;
margin-bottom: 15px;
}
.foot_tel_bow_wrap {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
flex-direction: column;
align-items: center;
}
.foot_tel_box {
display: flex;
flex-direction: column;
align-items: center;
margin-right: 0;
margin-bottom: 20px;
}
.foot_tel_box dt {
font-size: 2.6rem;
padding-left: 25px;
}
.foot_tel_box dt::before {
width: 16px;
height: 16px;
position: absolute;
left: 0;
top: 8px;
}
.foot_contact_box .link_btn {
font-size: 1.0rem;
padding: 14px 38px 14px;
line-height: 100%;
letter-spacing: 0.1em;
}
}


/*-------------------------------------------------
Footer info area
-------------------------------------------------*/

.footer_info {
padding: 120px 0 110px;
}
.footer_info .box_m {
display: flex;
flex-direction: column;
align-items: center;
}
.foot_logo {
max-width: 130px;
height: auto;
margin-bottom: 50px;
}
.foot_logo img {
width: 100%;
}
.foot_copy {
max-width: 534px;
height: auto;
margin-bottom: 70px;
}
.address_txt {
font-size: 1.4rem;
font-weight: 400;
color: #fff;
margin-bottom: 50px;
display: block;
text-align: center;
line-height: 180%;
letter-spacing: 0.2em;
}
.foot_sns {
display: flex;
align-items: center;
justify-content: center;
margin-bottom: 50px;
}
.foot_sns li a {
width: 20px;
margin-right: 23px;
transition-duration: 0.7s;
}
.foot_sns li:last-of-type a {
margin-right: 0px;
}
.foot_sns li a:hover {
opacity: 0.7;
transition-duration: 0.7s;	
}
.copyright {
font-family: "Rajdhani", sans-serif;
font-weight: 400;
font-size: 1.2rem;
color: #ddd;
letter-spacing: 0.1em;
line-height: 100%;
}

@media all and (max-width : 980px ){
.footer_info {
padding: 80px 0 60px;
}
.foot_logo {
max-width: 110px;
}
}

@media all and (max-width : 767px ){
.footer_info {
padding: 35px 0 10px;
}
.foot_logo {
max-width: 70px;
margin: 0 auto 30px;
}
.foot_copy {
width: 90%;
margin: 0 auto 15px;
}
.address_txt {
font-size: 1.1rem;
margin-bottom: 25px;
letter-spacing: 0.15em;
}
.foot_sns {
margin-bottom: 30px;
}
.foot_sns li a {
margin-right: 20px;
}
.copyright {
font-size: 1.0rem;
display: block;
text-align: center;
}
}


/*-------------------------------------------------
	 pager
-------------------------------------------------*/

.pager {
display: flex;
align-items: center;
justify-content: center;
margin-top: 60px;
text-align: center;
}
.pager > * {
margin: 0 5px;
padding: 8px 14px;
font-family: "Rajdhani", sans-serif;
font-weight: 500;
color: #333;
text-align: center;
}
.pager a {
background-color: #fff;
border: 1px solid #ddd;
}
.pager a:hover, .pager span {
background-color: #003791;
color: #fff !important;
}
.pager span {
display: flex;
align-items: center;
}
.pager span.pn, .pager span.previous, .pager > span.next {
padding: 0 2px;
background: transparent !important;
border: none;
color: #333 !important;
}
.pager span.previous a:hover, .pager span.next a:hover {
color: #5F5C07 !important;
}
.pager span.pn a, .pager span.previous a, .pager span.next a {
position: static;
display: inline-block;
padding: 5px 0;
color: #333 !important;
background: transparent !important;
border: none;
font-size: 1.2rem;
}

@media screen and (max-width:767px) {
.pager {
margin-top: 30px;
}
.pager > * {
margin: 0 2px 0;
padding: 4px 10px;
}
.pager a, .pager span {
font-size: 1.2rem;
}
.pager span.pn a, .pager span.previous a, .pager span.next a {
display: inline-block;
padding: 10px 0;
position: static;
border: none;
background: transparent !important;
}
}

.wp-pagenavi {
display: flex;
align-items: center;
justify-content: center;
margin-top: 60px;
text-align: center;
}
.wp-pagenavi > * {
margin: 0 5px;
padding: 8px 14px !important;
font-family: "Rajdhani", sans-serif;
font-weight: 400;
color: #333;
text-align: center;
}
.wp-pagenavi a {
background-color: #fff;
border: 1px solid #ddd;
}
.wp-pagenavi a:hover, .wp-pagenavi span {
background-color: #003C76;
color: #fff !important;
}
.wp-pagenavi span {
display: flex;
align-items: center;
}
.wp-pagenavi span.pn, .wp-pagenavi span.previous, .wp-pagenavi > span.next {
padding: 0 2px;
background: transparent !important;
border: none;
color: #333 !important;
}
.wp-pagenavi span.previous a:hover, .wp-pagenavi span.next a:hover {
color: #5F5C07 !important;
}
.wp-pagenavi span.pn a, .wp-pagenavi span.previous a, .wp-pagenavi span.next a {
position: static;
display: inline-block;
padding: 5px 0;
color: #333 !important;
background: transparent !important;
border: none;
font-size: 1.2rem;
}

@media screen and (max-width:767px) {
.wp-pagenavi {
margin-top: 30px;
}
.wp-pagenavi > * {
margin: 0 2px 0;
padding: 4px 10px;
}
.wp-pagenavi a, .wp-pagenavi span {
font-size: 1.2rem;
}
.wp-pagenavi span.pn a, .wp-pagenavi span.previous a, .wp-pagenavi span.next a {
display: inline-block;
padding: 10px 0;
position: static;
border: none;
background: transparent !important;
}
}


/*-------------------------------------------------
page top
-------------------------------------------------*/

.page_top {
width: 48px;
height: 48px;
position: fixed;
right: 20px;
bottom: 40px;
background:  #003791;
opacity: 0.9;
z-index: 999;
border-radius: 50px;
}
.page_top a::before{
font-family: 'Font Awesome 5 Free';
font-weight: 700;
content: '\f106';
font-size: 17px;
color: #fff;
position: absolute;
width: 30px;
height: 30px;
top: 0px;
bottom: 0;
right: 0;
left: 0;
margin: auto;
text-align: center;
}

@media all and (max-width : 767px ){
.page_top a {
width: 40px;
height: 40px;
}
.page_top {
width: 40px;
height: 40px;
position: fixed;
right: 10px;
bottom: 200px;
}
}


/*-------------------------------------------------
矩形ボタン
-------------------------------------------------*/

.link_btn {  
position: relative;
font-size: 1.4rem;
font-weight: 500;
letter-spacing: 0.1em;
text-decoration: none;
display: inline-block;
color:#fff;
padding: 20px 130px 20px 130px;
background-color: #000;
border: 1px solid #000;
text-align: center;
outline: none;
transition: ease .3s;
}
.link_btn:hover {
background: #003791;
color:#fff;
border: 1px solid #003791;
transition: ease .3s;
}
.btn_arrow::after{ 
content: '';
position: absolute;
top:44%;
right: 20px;
width: 8px; 
height: 8px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
transform: rotate(45deg);
transition: ease .3s;
}
.btn_arrow:hover::after {
right: 15px;
transition: .3s;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}
.link_btn_box {
display: flex;
justify-content: center;
}

@media all and (max-width : 767px ){
.link_btn {  
font-size: 1.1rem;
font-weight: 400;
padding: 8px 50px 8px 50px;
}
.btn_arrow::after { 
top:44%;
right: 12px;
width: 6px;
height: 6px;
}
}

/*-------------------------------------------------
circle btn
-------------------------------------------------*/

.all_more .all_more_inner {
padding: 15px 58px 16px 0;
position: relative;
display: inline-block;
line-height: 1;
}
.all_more .all_more_inner .all_more_line {
position: relative;
display: inline-block;
line-height: 1;
font-family: "Rajdhani", sans-serif;
font-weight: 600;
font-size: 1.4rem;
color: #222;
letter-spacing: 0.05em;
}
.all_more .all_more_inner .all_more_line:after {
content: "";
background: #000;
width: 0;
height: 1px;
position: absolute;
bottom: -4px;
left: 0;
transition: all .3s;
}
.all_more .all_more_inner .all_more_icon {
background: #FFF;
border: 1px solid #EDEDED;
border-radius: 55px;
height: 44px;
width: 44px;
position: absolute;
top: 50%;
right: 0;
transform: translateY(-50%);
transition: all .3s;
}
.all_more .all_more_inner .all_more_icon:before {
content: "";
background: url(../img/common/arrow_circle_l.svg) no-repeat center / contain;
width: 45px;
height: 45px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%) scale(0);
transition: .3s;
}
.all_more .all_more_inner:hover { 
opacity: 1; 
}
.all_more .all_more_inner .all_more_icon:after {
content: "";
background: #000;
width: 6px;
height: 6px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
border-radius: 10px;
transition: opacity .2s, transform .3s;
}
.all_more a:hover .all_more_line:after {
width: 100%;
}
.all_more a:hover .all_more_icon {
border-color: transparent;
}
.all_more a:hover .all_more_icon:after {
transform: translate(-50%, -50%) scale(3);
opacity: 0;
}
.all_more a:hover .all_more_icon:before {
transform: translate(-50%, -50%) scale(1);
}

@media screen and (max-width:767px) {
.all_more .all_more_inner {
padding: 15px 45px 16px 0;
}
.all_more .all_more_inner .all_more_line {
font-size: 1.2rem;
letter-spacing: 0.05em;
}
.all_more .all_more_inner .all_more_icon {
border-radius: 35px;
height: 35px;
width: 35px;
}
.all_more .all_more_inner .all_more_icon:after {
width: 5px;
height: 5px;
}
}


/*-------------------------------------------------
sec_title
-------------------------------------------------*/

.sec_titlebox {
margin-bottom: 40px;
}
.sec_titlebox dt {
font-family: "Rajdhani", sans-serif;
font-weight: 700;
font-size: 1.8rem;
letter-spacing: 0.05em;
color: #034E95;
line-height: 100%;
padding-left: 20px;
margin-bottom: 10px;
position: relative;
}
.sec_titlebox dt::before {
content: "";
display: inline-block;
background-color: #034E95;
width: 10px;
height: 3px;
position: absolute;
left: 0;
top: 50%;
}
.sec_titlebox dd {
font-size: 2.4rem;
font-weight: 700;
letter-spacing: 0.2em;
margin-left: 20px;
}

@media all and (max-width : 820px ){
.sec_titlebox {
margin-bottom: 25px;
}
.sec_titlebox dt {
font-size: 1.4rem;
margin-bottom: 5px;
}
.sec_titlebox dd {
font-size: 2.0rem;
}
}

@media all and (max-width : 767px ){
.sec_titlebox {
margin-bottom: 20px;
}
.sec_titlebox dt {
font-size: 1.0rem;
padding-left: 13px;
}
.sec_titlebox dt::before {
width: 10px;
height: 2px;
position: absolute;
left: 0;
top: 50%;
}
.sec_titlebox dd {
font-size: 1.6rem;
letter-spacing: 0.15em;
margin-left: 13px;
}
}